POST
/v1/mgmt/thirdparty/app/deleteAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id*string
Length
1 <= length <= 10000Delete a third party application, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/thirdparty/app/delete" \ -H "Content-Type: application/json" \ -d '{ "id": "string" }' Was this helpful?
Delete third party application consents by tenant POST
Delete all OAuth user consents for an [Inbound App](/identity-federation/inbound-apps) within a tenant. Provide `tenantId` and optional `appId` or `consentIds`.
Batch delete third party applications POST
Delete multiple third party applications in batch, using a valid management key.